Upgrading to 2.0 Question

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by citrus27, Jul 28, 2008.

  1. citrus27

    citrus27 New Member

    Joined:
    Apr 29, 2008
    Messages:
    3
    Likes Received:
    0
    I have an iPhone and iPod touch, and I've upgraded the iPhone to 2.0 which we all know is free. I know have the 2.0 file on my computer which is entitled: "iPhone1,1_2.0_5A347_Restore.ipsw" (I provided the title since it includes the iphone name). Is this file compatible with iPod touch? If I do an alt+click on update and choose this file, will my iPod run on 2.0? Thanks!!

    BTW IM RUNNING ON 1.1.4 NOW
  2. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    You need to download the 2.0 iPod touch firmware. Either from a ******* or buy it from apple.
  3. Ipodtouch97

    Ipodtouch97 Banned

    Joined:
    Jun 24, 2008
    Messages:
    980
    Likes Received:
    0
    the iphone 2.0 software will probably brick your iPod touch
  4. wazup692006

    wazup692006 New Member

    Joined:
    Jun 20, 2008
    Messages:
    326
    Likes Received:
    0
    just get the ipod touch upgrade also
  5. ipodhacker3090

    ipodhacker3090 Member

    Joined:
    Feb 22, 2008
    Messages:
    179
    Likes Received:
    0
    Device:
    iPad
    yeah man....it has to be for the touch.....i wouldnt try if i were u.....Google is ur friend

    Please Register or Log in to view images

    !!!

Share This Page